# Cult Fanatic
>*Medium humanoid (any race), any non-good alignment*
>___
>- **Armor Class** 13 (leather armor)
>- **Hit Points** 33 (6d8 + 6)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|14 (+2)|12 (+1)|10 (+0)|13 (+1)|14 (+2)|
>___
>- **Skills** Deception +4, Persuasion +4, Religion +2
>- **Senses** passive Perception 11
>- **Languages** any one language (usually Common)
>- #beast/cr/2 (450 XP)
>___
>***Dark Devotion.*** The fanatic has advantage on saving throws against being charmed or frightened.  
>
>***Spellcasting.*** The fanatic is a 4th-level spellcaster. Its spellcasting ability is Wisdom (spell save DC 11, +3 to hit with spell attacks). The fanatic has the following cleric spells prepared:  
>
>Cantrips (at will): light, sacred flame, thaumaturgy  
>1st level (4 slots): command, inflict wounds, shield of faith  
>2nd level (3 slots): hold person, spiritual weapon  
>
>### Actions
>***Multiattack.*** The fanatic makes two melee attacks.  
>
>***Dagger.*** Melee  or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 20/60 ft., one creature. Hit: 4 (1d4 + 2) piercing damage.

## Cult Fanatic

Fanatics are often part of a cult's leadership, using their charisma and dogma to influence and prey on those of weak will. Most are interested in personal power above all else